<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="monday">
        <source>Monday</source>
        <target state="translated">Lunes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tuesday">
        <source>Tuesday</source>
        <target state="translated">Martes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="wednesday">
        <source>Wednesday</source>
        <target state="translated">Miércoles</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="thusday">
        <source>Thusday</source>
        <target state="translated">Jueves</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="friday">
        <source>Friday</source>
        <target state="translated">Viernes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="saturday">
        <source>Saturday</source>
        <target state="translated">Sábado</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sunday">
        <source>Sunday</source>
        <target state="translated">Domingo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dayStartsAt">
        <source>Day starts at</source>
        <target state="translated">El día empieza a</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dayEndsAt">
        <source>Day ends at</source>
        <target state="translated">El día acaba a</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="workingDays">
        <source>Working days</source>
        <target state="translated">Días laborables</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="weekStartsOn">
        <source>Week starts on</source>
        <target state="translated">La semana empieza el</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="minDuration">
        <source>Min duration</source>
        <target state="translated">Duración mínima</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="durationOneHour">
        <source>One hour</source>
        <target state="translated">Una hora</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="durationTwoHours">
        <source>Two hours</source>
        <target state="translated">Dos horas</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="durationHalfDay">
        <source>Half a day</source>
        <target state="translated">Medio día</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="durationDay">
        <source>A day</source>
        <target state="translated">Un día</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="timezone">
        <source>Timezone</source>
        <target state="translated">Zona horaria</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="allDay">
        <source>All day</source>
        <target state="translated">Todo el día</target>
      </trans-unit>
    </body>
  </file>
</xliff>
